petsc-3.4.2 2013-07-02

# PetscHMPIFinalize

Finalizes the PETSc and MPI to work with HMPI. Called by PetscFinalize() cannot be called by user.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscHMPIFinalize(void)

Collective on the entire system

### See Also

PetscFinalize(), PetscGetArgs(), PetscHMPIMerge(), PCHMPIRun()

Level:developer
Location:src/sys/objects/mpinit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages